
/* Class = "NSButton"; ibExternalAccessibilityDescription = "New Twitter message with image"; ObjectID = "FZN-O4-aHM"; */
"FZN-O4-aHM.ibExternalAccessibilityDescription" = "Nouveau tweet avec image";

/* Class = "NSButton"; ibShadowedToolTip = "New Twitter message with image"; ObjectID = "FZN-O4-aHM"; */
"FZN-O4-aHM.ibShadowedToolTip" = "Nouveau tweet avec image";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Go back (or click window's background)"; ObjectID = "FlI-tG-77g"; */
"FlI-tG-77g.ibExternalAccessibilityDescription" = "Retour (ou cliquer en arrière plan)";

/* Class = "NSButton"; ibShadowedToolTip = "Go back (or click window's background)"; ObjectID = "FlI-tG-77g"; */
"FlI-tG-77g.ibShadowedToolTip" = "Retour (ou cliquer en arrière plan)";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Share image on Flickr"; ObjectID = "Khb-zF-W3C"; */
"Khb-zF-W3C.ibExternalAccessibilityDescription" = "Partager l'image sur Flickr";

/* Class = "NSButton"; ibShadowedToolTip = "Share image on Flickr"; ObjectID = "Khb-zF-W3C"; */
"Khb-zF-W3C.ibShadowedToolTip" = "Partager l'image sur Flickr";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "New Facebook message with image"; ObjectID = "Kze-P9-NF8"; */
"Kze-P9-NF8.ibExternalAccessibilityDescription" = "Nouveau message Facebook avec image";

/* Class = "NSButton"; ibShadowedToolTip = "New Facebook message with image"; ObjectID = "Kze-P9-NF8"; */
"Kze-P9-NF8.ibShadowedToolTip" = "Nouveau message Facebook avec image";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Share image via AirDrop"; ObjectID = "ahc-qW-JWa"; */
"ahc-qW-JWa.ibExternalAccessibilityDescription" = "Partager l'image via AirDrop";

/* Class = "NSButton"; ibShadowedToolTip = "Share image via AirDrop"; ObjectID = "ahc-qW-JWa"; */
"ahc-qW-JWa.ibShadowedToolTip" = "Partager l'image via AirDrop";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "New Sina Weibo message with image"; ObjectID = "rjL-9k-WR6"; */
"rjL-9k-WR6.ibExternalAccessibilityDescription" = "Nouveau message Sina Weibo avec image";

/* Class = "NSButton"; ibShadowedToolTip = "New Sina Weibo message with image"; ObjectID = "rjL-9k-WR6"; */
"rjL-9k-WR6.ibShadowedToolTip" = "Nouveau message Sina Weibo avec image";
